## Function `nextRandom( )`

Description:
  Returns the next value in a random sequence, sampled from a uniform distribution between 0 and 1.

  This function will give a different result every time, hence it is not suitable for use in an expression which should have a fixed value, for instance to define a TOPCAT column.

Return Value (floating point):
  random number between 0 and 1

Signature:
  `double nextRandom()`